New Search

Microsoft IIS Server Denial of Service Vulnerability - CVE-2019-0941

oval:org.cisecurity:def:6345

A denial of service exists in Microsoft IIS Server when the optional request filtering feature improperly handles requests. An attacker who successfully exploited this vulnerability could perform a temporary denial of service against pages configured to use request filtering. To exploit this vulnerability an attacker could send a specially crafted request to a page utilizing request filtering. The update addresses the vulnerability by changing the way certain requests are processed by the filter.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 10
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2016
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2019-0941
  • MSRC-CVE-2019-0941
  • KB4503269
  • KB4503287
  • KB4503263
  • KB4503290
  • KB4503291
  • KB4503267
  • KB4503279
  • KB4503284
  • KB4503286
  • KB4503327
  • KB4503293
Product(s):